

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body {font-family: 'Open Sans Hebrew', serif !important; font-size:16px;}
@media only screen and (min-width: 1000px) and (max-width: 1300px) {
    .carousel.responsive_height .carousel-inner .slider_content{
        padding-top: 64px;
    }
}
.hover_feature_holder_title,.feature_holder_icons .preview.hover_icon_holder { display:none; }

.qbutton.small { width:100px; margin:0 auto; display:block; text-align:center; padding:0; }
nav.main_menu ul li { float:right; }
.main_menu.drop_down { float:left !important; }
.qbutton.large { display:block; text-align:center; width:100px; margin:0 auto; }
.call_to_action .column2.button_wrapper .qbutton { left:0; right:auto ;}
.two_columns_75_25>.column1 { float:right; }
.title h1,h2 {
    font-family: 'Open Sans Hebrew', serif !important;
    font-weight: 600;
}